Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Sys::Info::Base
Upstream-Contact: https://rt.cpan.org/Dist/Display.html?Queue=Sys-Info-Base
Source: https://metacpan.org/release/Sys-Info-Base
 https://github.com/burak/cpan-sys-info-base

Files: *
Copyright: 2006-2015, Burak Gursoy <burak@cpan.org>
License-Grant:
 This library is free software;
 you can redistribute it and/or modify it
 under the same terms as Perl itself,
 either Perl version 5.16.2 or, at your option,
 any later version of Perl 5 you may have available.
License: Artistic or GPL-1+
Comment:
 Perl 5.16.2 is licensed under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: debian/*
Copyright: 2013-2019, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
